## specimen 0.5.2rc3

=== debian/changelog ===
specimen (0.5.2rc3-6) unstable; urgency=low

  * Team upload.
  * Fix FTBFS due to missing -lm flag. (Closes: #713642)

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Oct 2013 22:29:20 +0100

specimen (0.5.2rc3-5) unstable; urgency=low

  * Team upload.
  * Enable hardening flags.
  * debian/control:
    - Set DM-Upload-Allowed: yes.
    - Update VCS flags.
    - Bump Standards.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Sun, 24 Jun 2012 12:24:21 +0200

specimen (0.5.2rc3-4) unstable; urgency=low

  * Team upload.
  * Replace libphat0-dev with libphat-dev in the Build-Depends line.
  * Enable parallel builds.

 -- Alessio Treglia <alessio@debian.org>  Tue, 09 Aug 2011 16:28:26 +0200

specimen (0.5.2rc3-3) unstable; urgency=low

  * Added patch to avoid FTBFS with GCC 4.6 (Closes: #625424).
  * Bump Standards

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 03 May 2011 23:12:04 +0200

specimen (0.5.2rc3-2) unstable; urgency=low

  * Taking over package by pkg-multimedia-maintainers team (Closes: #555190).

  [ Jaromír Mikeš ]
  * ACK nmu.
  * Set myself as uploader.
  * one_dep_per_line_style applied to control file.
  * Bump Standards.
  * Vcs-* fields added.
  * Added Homepage field (Closes: #609707).
  * Switch to DH 7.
  * Updated copyright file to DEP-5 SVN rev.166.
  * Add .gitignore file.
  * Switch to source format 3.0 (quilt).
  * Add gpb config file.
  * Update copyright file.
  * Make debian/rules file executable.
  * Build-depend on autotools_dev.
  * Fix duplication in dependencies.
  * Add patch to fix build issues.
  * Remove unneded dirs file.
  * Add misc:Depends added to binary package's dependencies.
  * specimen.manpages file added
  * menu file fixed
  * install desktop file
  * fixed desktop file
  * fixed upstream contact in copyright file
  * Replace build-dependency on libjack0.100.0-dev with
    libjack-dev (Closes: #527438).
  * Provide icon for specimen.
  * Add specimen.install.
  * Remove install override from rules.
  * Fix desktop file to use icon.
  * Remove redundant override_dh_installchangelogs.

  [ Alessio Treglia ]
  * debian/copyright:
    - Sources are taken from http://zhevny.com/specimen/files/.
  * Fix watch file.
  * debian/control:
    - Improve description:
      + Fix lintian's description-synopsis-starts-with-article.
      + s/controled/controlled/.
  * Disable LASH support:
    - It's broken.
    - We're going to remove lash in favor of ladish.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 17 Feb 2011 03:37:36 +0100

specimen (0.5.2rc3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add build-depends, closes: #459752
  * Merge changes from Ubuntu:
    - Add and install .desktop file
    - Fixed some calls to libjack functions to fix FTBFS

 -- Riku Voipio <riku.voipio@iki.fi>  Mon, 16 Jun 2008 17:07:53 +0300

specimen (0.5.2rc3-1) unstable; urgency=low

  * Fixed a grave bug which led to corruption of previously loaded bank after saving a new empty one (closes: #425506)
  * New upstream release

 -- Eduardo Marcel Macan <macan@debian.org>  Mon, 07 Jan 2008 21:01:46 -0200

specimen (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Eduardo Marcel Macan <macan@theremin.macan.eng.br>  Sun, 18 Dec 2005 13:18:01 -0200

specimen (0.4.5-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on libjack-0.100.0-dev. Closes: #317222.

 -- Andreas Barth <aba@not.so.argh.org>  Sun, 31 Jul 2005 13:38:42 +0200

specimen (0.4.5-3) unstable; urgency=low

  * Fixed builddeps (will I ever learn?) applied user supplied patch (closes: #294328)

 -- Eduardo Marcel Macan <macan@debian.org>  Thu, 10 Feb 2005 15:15:22 -0200

specimen (0.4.5-2) unstable; urgency=low

  * Fixed build dependencies (closes: #294054)

 -- Eduardo Marcel Macan <macan@debian.org>  Tue,  8 Feb 2005 10:08:52 -0200

specimen (0.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Eduardo Marcel Macan <macan@debian.org>  Tue, 28 Dec 2004 14:58:39 -0200

specimen (0.4.3-1) unstable; urgency=low

  * New upstream release (closes: #265326)

 -- Eduardo Marcel Macan <macan@debian.org>  Tue, 17 Aug 2004 22:15:32 -0300

specimen (0.2.4-1) unstable; urgency=low

  * Initial Release. (closes: #238746)

 -- Eduardo Marcel Macan <macan@debian.org>  Wed, 17 Mar 2004 20:44:31 -0300
