=== debian/control ===
Source: specimen
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 autotools-dev (>= 20100122.1),
 debhelper (>= 7.0.50~),
 dpkg-dev (>= 1.16.1~),
 libasound2-dev (>= 1.0.8),
 libgnomecanvas2-dev,
 libgtk2.0-dev (>= 2.4.13),
 libjack-dev,
 libphat-dev (>= 0.2.3),
 libsamplerate0-dev (>= 0.1.1),
 libsndfile1-dev (>= 1.0.10),
 libxml2-dev (>= 2.6.11)
Standards-Version: 3.9.3
DM-Upload-Allowed: yes
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/specimen.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/specimen.git
Homepage: http://zhevny.com/specimen/

Package: specimen
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MIDI controllable audio sampler for GNU/Linux systems
 A simple but very useful midi controlled sampler for ALSA/JACK featuring
 64 notes of polyphony, spread across up to 64 patches;
 fast, high quality pitch scaling, linear ADSR volume envelopes;
 low pass filter with resonance; a variety of direction-independent
 playback modes and zoomable sample editor for loop and play points;
