=== debian/watch ===
version=3
opts=uversionmangle=s/-// \
http://zhevny.com/specimen/files/ \
specimen-(.*)\.tar\.gz
